PETSc version 3.17.4
Fix/Edit manual page

# PetscDrawSPGetDraw

Gets the draw context associated with a line graph.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    PetscErrorCode  PetscDrawSPGetDraw(PetscDrawSP sp,PetscDraw *draw)

Not Collective, PetscDraw is parallel if PetscDrawSP is parallel

### Input Parameter

| sp | - the line graph context

### Output Parameter

| draw | - the draw context

### See Also

PetscDrawSP, PetscDrawSPCreate(), PetscDrawSPDraw(), PetscDraw

### Level

intermediate

### Location

src/sys/classes/draw/utils/dscatter.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages